[
    {
        "1GAV8": "SBNT",
        "2/2 GT": "SBGL",
        "BABV": "SBBV",
        "CINDACTA I": "SBBS",
        "ETA7": "SBMN",
        "1 GTT": "BAAN",
        "3GAV8": "SBSC",
        "1GAV3": "SBBV",
        "1GAV12": "SBSM",
        "PAMA LS": "SBLS",
        "ETA3": "SBGL",
        "ETA1": "SBBE",
        "2GAV3": "SBPV",
        "1 GAVCA": "SBSC",
        "1GAV9": "SBMN",
        "ETA5": "SBCO",
        "1/1 GT": "SBGL",
        "2GAV6": "SBAN",
        "CINDACTA IV": "SBMN",
        "1 GDA": "SBAN",
        "EPCAR": "SBBQ",
        "1GAV14": "SBCO",
        "1GAV15": "SBCG",
        "BASM": "SBSM",
        "BACG": "SBCG",
        "EEAR": "SBGW",
        "3GAV7": "SBBE",
        "PAMA SP": "SBMT",
        "ETA2": "SBNT",
        "1/2 GT": "SBGL",
        "3GAV3": "SBCG",
        "5GAV8": "SBSM",
        "ETA6": "SBBR",
        "1GAV7": "SBSC",
        "CINDACTA II": "SBBI",
        "BAPV": "SBPV",
        "7GAV8": "SBMN",
        "1GAV10": "SBSM",
        "2GAV5": "SBNT",
        "2GAV10": "SBCG",
        "2GAV7": "SBCO",
        "CINDACTA III": "SBRF"
    }
]